<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{{url_for('static',filename='dist/output.css')}}">
    <link rel="manifest" href="/manifest.json">
    <title>Tuks Shop - Login</title>
</head>
<body class="font-koulen bg-grey">
    <div class="container h-screen px-4 flex flex-col items-center justify-around mx-auto">

        <img src="{{ url_for('static', filename='images/logo.svg') }}" class="max-w-64 w-full" alt="">

        <form class="min-w-64 flex flex-col gap-4" action="/login" method="POST">
            <label class="text-white" for="name">
                <p>Email</p>
                <input class="lowercase w-full bg-grey-light px-4 py-2 text-yellow rounded-lg focus:outline-none" type="text" id="name" name="username" required>
            </label>
            <label class="text-white" for="password">
                <p>Password</p>
                <input class="lowercase w-full bg-grey-light px-4 py-2 text-yellow rounded-lg focus:outline-none" type="password" id="password" name="password" required>
            </label>

            <input class="text-2xl  px-4 py-1 bg-yellow rounded-lg hover:cursor-pointer focus:outline-none" type="submit" value="Login">
            <a href="/reset-password" class="text-lg text-center text-yellow hover:cursor-pointer">Forgot password?</a>
        </form>

        <p class="text-yellow">{{ message }}</p>

    </div>
</body>
</html>